Vulnerabilities in Cisco® Adaptive Security Appliances Identified in Open-Source – Version 1

Abstract: On 15 August 2016, exploits targeting vulnerabilities previously not publicly known in Cisco Adaptive Security Appliances and other security devices were released on the Internet. On 17 August 2016, Cisco published an advisory (cisco-sa-20160817-asa-snmp) and released a patch for a vulnerability in its ASA devices, determined to be an SNMP Remote Code Execution Vulnerability, due to a buffer overflow.

Date Published:

Last Reviewed: 19 August 2016

Identifier: IAA-U-OO-802488-16

Creator: Vulnerability Solutions

Dissemination Control: N/A

Length: 2 page(s)

Format: pdf

Type: Advisory/Alert; Rapid Release Alert

Tags: Advisory; Vulnerability; Device; Cisco